Version: net-analyzer/scli 0.4.0-r1:0

Depends On: dev-libs/glib:2 dev-libs/libxml2 net-libs/gnet net-libs/gsnmp sys-libs/ncurses sys-libs/readline sys-libs/zlib virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.4.0-r1
"amd64 x86 ~amd64-linux"
comments powered by Disqus